extend("skarlet:wolverine_comics");
loadTextures({
	"base": "skarlet:wolverine/base_xforce",
    "damage": "skarlet:wolverine/damage_xforce.tx.json",
    "layer1": "skarlet:wolverine/wolverine_xforce_layer1",
    "layer2": "skarlet:wolverine/wolverine_xforce_layer2"
});